<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ghostlore</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0C31GXG2S</Web>
  <Summary>We've all heard of ghost stories… but what stories do the ghosts themselves tell us? 
An estranged daughter and her pastor father wander a haunted land; they only have the restless spirits, each with its own story to tell, as company along the way. 
After a deadly accident of which they were the only survivors, Lucas and Harmony Agate can see the dead–an overwhelming amount of the deceased, all with their own warnings, cries for help, and malevolence alike. 
But Lucas and Harmony aren’t the only ones with this ability; there are other nearly-deads, some of which have malicious motivations… 
Cullen Bunn of Basilisk and The Empty Man acclaim is joined by superstar artist Leomacs (Basketful of Heads) and guest artist Brian Hurtt (The Sixth Gun)—the first in a haunting lineup of artists featured in each issue–to bring readers the most eye-opening spectral story since The Sixth Sense!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C31GXG2S]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror, Supernatural/Occult</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
